[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [suse-security] Enterprise server 8 not vulnerable to do_mremap()?



On Tue, Jan 06, 2004 at 02:30:45PM +0100, Bjorn Tore Sund wrote:
> I notice that SLES 8 is not listed as vulnerable to the do_mremap()
> vulnerability, and that there's no update.  Does this mean that the kernel
> which came with SP3 in early November was already patched with this?

An update for SLES8 should be available through the maintenance web.

Olaf
-- 
Olaf Kirch     |  Stop wasting entropy - start using predictable
okir@xxxxxxx   |  tempfile names today!
---------------+ 

-- 
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here